Community mailing list archives

community@mail.odoo.com

Re: The different versions of Oddo installer can beIntegrated?

by
OpusVL, Nuria Arranz-Velazquez
- 05/05/2015 10:10:08
Hi Neneng,

What do you mean with integrating V9 to V6?

What is it that you are trying to achieve with your supplier?

Many thanks,
Nuria

On 2015-05-05 08:27, Conan Edogawa wrote:
> Hi Everybody, thank you for allowed me to join this community, my name
> is Neneng Irma Riskandari, I am Indonesian student.
> This is first time I am using Oddo.
> 
> I am a finance, using Oddo version 9.0, and my supplier using Oddo
> version 6.0. Is it can be integrated if we use different version? Or I
> must use same version (version 6.0 too)?
> 
> Kindly help me to solve this issue. :)
> 
> Thank you before.
> Best Regards.
> Irma
> 
> _______________________________________________
>  Mailing-List: https://www.odoo.com/groups/community-59
>  Post to: mailto:community@mail.odoo.com
>  Unsubscribe: https://www.odoo.com/groups?unsubscribe